@charset "UTF-8";
/* CSS Document */
/* message */
.flex_message{
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
}

.flex_message div:nth-child(1){
	width: 100%;
	max-width:580px;
}
.flex_message div:nth-child(2){
	width: 100%;
	max-width:550px;
}
.flex_message h3{
    font-size: 22px;
    margin-bottom: 20px;
    line-height: 1;
}
.flex_message_reverse{
flex-direction:row-reverse;
}
.txt_anime {
	width: 100%;
    height: 100px;
    line-height: 100px;
    position: relative;
    display: block;
    padding-bottom: 210px;
  }
  
  .txt_anime p {
	animation: animetxt 20s linear infinite;
    transform: translateX(100%);
    font-size: 175px;
    color: #e9ebf5;
    font-weight: 600;
    position: absolute;
    top: -62px;
    z-index: -1;
  }
  
  @keyframes animetxt {
  100% {
	transform: translateX(-100%);
   }
  }
  .txt_anime02 {
	width: 100%;
    height: 100px;
    line-height: 100px;
    position: relative;
    display: block;
  }
  
  .txt_anime02 p {
	animation: animetxt02 20s linear infinite forwards;
    transform: translateX(100%);
    font-size: 175px;
    color: #e9ebf5;
    font-weight: 600;
    position: absolute;
    top: -62px;
    z-index: -1;
	text-align: left;
  }

	@keyframes animetxt02 {
		0% {
		  width: 0%;
		}
		100% {
		  width: 100%;
		}
	  }
	  
/* company */
.sec_blog_company{
  max-width: 1000px;
  margin: 0 auto 100px;
  background: url(../img/company/bg_blog.png) no-repeat ;
  background-size: cover;
  background-position: center;
  position: relative;
  margin-top: 285px;	
}

.sec_blog_company::before{
	content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: -200px;
    width: 2px;
    height: 90px;
    margin: auto;
    background-color: #688ec2;
}

table{
	width: 1000px;
	margin: auto;
	padding-left: 80px;
}
td:nth-child(1){
	color: #6181ca;
    font-size: 16px;
    padding-left: 80px;
    padding-bottom: 40px;
    padding-top: 40px;
}
tr{
    border-bottom: 1px solid #737373;
	}

/*business*/
.flex_business{
	display: flex;
	background-color: #f2faff;
	align-items: center;
}
.flex_business:nth-child(2){
	flex-direction: row-reverse;
}
.flex_business div{
	width: 50%;
}
.flex_business div:nth-child(2){
	padding-right: 60px;
	padding-left: 60px;
	box-sizing: border-box;
}
	
.flex_business h3{
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 40px;
	color: #464646;
}
.flex_business p{
	color:#464646;
}

.sec_banner_company{
  max-width: 1000px;
  margin: 0 auto 100px;
  background: url("../img/business/bg_company.png") no-repeat ;
  background-size: cover;
  background-position: center;
  position: relative;
  margin-top: 285px;	
}

.sec_banner_company::before{
	content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: -200px;
    width: 2px;
    height: 90px;
    margin: auto;
    background-color: #688ec2;
}


@media screen and (max-width: 1024px) {
	/* message */
.flex_message{
	display: block;
	align-items: center;
	justify-content: space-between;
	position: relative;
}

.flex_message div:nth-child(1){
	margin-bottom:40px;
	max-width:100%;
}
.flex_message div:nth-child(2){
	max-width:100%;
}
.flex_message h3{
    font-size: 18px;
    margin-bottom: 20px;
    line-height: 1;
}
.flex_message_reverse{
flex-direction:row-reverse;
}

.txt_anime {
	width: 100%;
	height: 100px;
	line-height: 100px;
	position: relative;
	display: block;
	padding-bottom: 100px;
	overflow: hidden;
}
.txt_anime p {
        animation: animetxt 20s linear infinite;
        transform: translateX(-13%);
        font-size: 80px;
        color: #e9ebf5;
        font-weight: 600;
        position: absolute;
        top: 0px;
        z-index: -1;
}
  @keyframes animetxt {
  100% {
	transform: translateX(-100%);
   }
  }
  .txt_anime02 {
	width:100%;
    height: 100px;
    line-height: 100px;
    position: relative;
    display: block;
	overflow: hidden;
  }
  
  .txt_anime02 p {
	animation: animetxt02 20s linear infinite forwards;
    transform: translateX(100%);
    font-size: 80px;
    color: #e9ebf5;
    font-weight: 600;
    position: absolute;
    top: 0px;
    z-index: -1;
	text-align: left;
  }
	@keyframes animetxt02 {
		0% {
		  width: 0%;
		}
		100% {
		  width: 100%;
		}
	  }

/* company */
	td:nth-child(1) {
		width: 80px;
		padding-left: 10px;
		}
	.sec_blog_company {
		margin-top: 150px;
	}

	.sec_blog_company::before {
		top: -115px;
		height: 70px;
		}

	.sec_banner_company {
		margin-top: 150px;
	}

	.sec_banner_company::before {
		top: -115px;
		height: 70px;
		}	
	table {
    width: 100%;
    max-width: 100%;
	}
	/*business*/	

	.flex_business {
	display: block;
	}
	.flex_business:nth-child(2){
	flex-direction: row-reverse;
}
.flex_business div{
	width: 100%;
}
	.flex_business div:nth-child(2){
		padding: 20px;
}
	.flex_business h3 {
    font-size: 18px;
    margin-bottom: 20px;
	
	}
}
